> For the complete documentation index, see [llms.txt](https://docs.2050-materials.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.2050-materials.com/readme/using-the-2050-materials-api/available-endpoints/product-data-open-data.md).

# Product Data (Open Data)

For the `/get_products_open_api` endpoint in the 2050 Materials API, the following filter options and output fields are included

#### Endpoint

`GET https://app.2050-materials.com/developer/api/get_products_open_api`, with your API token in the header `Authorization: Bearer <api_token>`. Results are paginated in the same way as `/get_products`.

#### Filter Options

Supports the [/get\_products](/readme/using-the-2050-materials-api/available-endpoints/product-data-full.md) filters except `collection`, `functional_unit`, `exclude_nulls` and `data`.

#### Output Fields

1. **unique\_product\_uuid\_v2**: The unique 2050 Materials product UUID.
2. **name**: The name of the product.
3. **company**: The name of the company manufacturing the product.
4. **product\_type**: The type of product.
5. **material\_type**: The type of material used in the product.
6. **manufacturing\_location**: The location where the product is manufactured.
7. **manufacturing\_country**: The country of the manufacturing location.
8. **city**: The city of the manufacturing location.
9. **continent**: The continent of the manufacturing location.
10. **product\_url**: The URL of the product.
11. **material\_facts**: A dictionary containing:
    1. **declared\_unit**: The unit the values are declared per.
    2. **manufacturing**: Fossil GWP A1-A3, kg CO2e per declared unit (string).

### Rate limits

Open API accounts are limited to 100 calls per hour by default. For unlimited rate calls and the full product data, please use the [get\_products](/readme/using-the-2050-materials-api/available-endpoints/product-data-full.md) endpoint.
